Returns the group.facet parameter value

- « SolrQuery::getGroupCachePercent

- SolrQuery::getGroupFields »

- PHP Manual
- SolrQuery
- Returns the group.facet parameter value

# SolrQuery::getGroupFacet

(PECL solr >= 2.2.0)

SolrQuery::getGroupFacet — Returns the group.facet parameter value

### Description

public SolrQuery::getGroupFacet(): bool

Returns the group.facet parameter value

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::setGroupFacet() - Sets group.facet parameter